Subject: [Liturgia] AJANLO: Verbenyi Istvan, Liturgikus megujulas Magyarorszagon

From: "Füzes Ádám" <[email-masked]>
Date: Thu, 20 Feb 2003 10:09:00 +0100

Kedves Listatársak!

A hét végén került fel a www.liturgia.hu honlapra az alábbi tanulmány, amit
figyelmetekbe ajánlok.

Üdv:

Füzes Ádám

****************************************************************************
**************************
Szerző: Verbényi István
Cím: Liturgikus megújulás Magyarországon
Megjelenés: Távlatok 58 (2002) 531-535

Cikk rövid leírása:
A II. Vatikáni Zsinat utáni liturgikus megújulást tekinti át a tanulmány. A
magyar nyelvű liturgikus könyvek megjelenésének nyomon követése után a
változások pozitív és negatív tapasztalatait összegzi. A jelen lehetősége
mellett a jövő kilátását is az olvasó elé tárja a szerző, aki a
magyarországi megújulásnak maga is részese volt és ma is aktív cselekvője.